<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cTerrainTextureBluePrint xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
			<MixTex>
				<cMixTexDescriptor d:id="16054176">
					<BaseTextureName d:type="cDeltaString">Developer\Addon\Environment\Terrain\Grass\Grass000</BaseTextureName>
					<BaseSpringTextureName d:type="cDeltaString"></BaseSpringTextureName>
					<BaseSummerTextureName d:type="cDeltaString"></BaseSummerTextureName>
					<BaseAutumnTextureName d:type="cDeltaString"></BaseAutumnTextureName>
					<BaseWinterTextureName d:type="cDeltaString">Developer\Addon\Environment\Terrain\Grass\Grass000_Wi</BaseWinterTextureName>
					<DisplayName d:type="cDeltaString">Green Grass</DisplayName>
					<LocalisedDisplayName>
						<Localisation-cUserLocalisedString>
							<English d:type="cDeltaString">Green Grass</English>
							<French d:type="cDeltaString">Herbe verte</French>
							<Italian d:type="cDeltaString">Erba verde</Italian>
							<German d:type="cDeltaString">Grünes Gras</German>
							<Spanish d:type="cDeltaString">Hierba verde</Spanish>
							<Arabic d:type="cDeltaString"></Arabic>
							<Basque d:type="cDeltaString"></Basque>
							<Bulgarian d:type="cDeltaString"></Bulgarian>
							<Catalan d:type="cDeltaString"></Catalan>
							<Croatian d:type="cDeltaString"></Croatian>
							<Czech d:type="cDeltaString"></Czech>
							<Danish d:type="cDeltaString"></Danish>
							<Dutch d:type="cDeltaString"></Dutch>
							<Finnish d:type="cDeltaString"></Finnish>
							<FrenchCA d:type="cDeltaString"></FrenchCA>
							<Greek d:type="cDeltaString"></Greek>
							<Hungarian d:type="cDeltaString"></Hungarian>
							<Indonesian d:type="cDeltaString"></Indonesian>
							<Japanese d:type="cDeltaString"></Japanese>
							<Korean d:type="cDeltaString"></Korean>
							<Norwegian d:type="cDeltaString"></Norwegian>
							<Polish d:type="cDeltaString"></Polish>
							<Portuguese d:type="cDeltaString"></Portuguese>
							<PortugueseBR d:type="cDeltaString"></PortugueseBR>
							<Romanian d:type="cDeltaString"></Romanian>
							<Russian d:type="cDeltaString"></Russian>
							<Serbian d:type="cDeltaString"></Serbian>
							<SimpChinese d:type="cDeltaString"></SimpChinese>
							<Slovak d:type="cDeltaString"></Slovak>
							<Slovenian d:type="cDeltaString"></Slovenian>
							<Swedish d:type="cDeltaString"></Swedish>
							<Thai d:type="cDeltaString"></Thai>
							<TradChinese d:type="cDeltaString"></TradChinese>
							<Turkish d:type="cDeltaString"></Turkish>
							<Other/>
						</Localisation-cUserLocalisedString>
					</LocalisedDisplayName>
					<Wang d:type="cDeltaString">eFalse</Wang>
					<FloraIndex d:type="sUInt32">2</FloraIndex>
					<FloraDensity d:type="sFloat32">1.000000</FloraDensity>
					<Category d:type="cDeltaString">eGrass</Category>
				</cMixTexDescriptor>
				<cMixTexDescriptor d:id="16052624">
					<BaseTextureName d:type="cDeltaString">Developer\Addon\Environment\Terrain\Grass\Grass001</BaseTextureName>
					<BaseSpringTextureName d:type="cDeltaString"></BaseSpringTextureName>
					<BaseSummerTextureName d:type="cDeltaString"></BaseSummerTextureName>
					<BaseAutumnTextureName d:type="cDeltaString"></BaseAutumnTextureName>
					<BaseWinterTextureName d:type="cDeltaString">Developer\Addon\Environment\Terrain\Grass\Grass001_Wi</BaseWinterTextureName>
					<DisplayName d:type="cDeltaString">Dry Grass</DisplayName>
					<LocalisedDisplayName>
						<Localisation-cUserLocalisedString>
							<English d:type="cDeltaString">Dry Grass</English>
							<French d:type="cDeltaString">Herbe séche</French>
							<Italian d:type="cDeltaString">Erba secca</Italian>
							<German d:type="cDeltaString">Trockenes Gras</German>
							<Spanish d:type="cDeltaString">Hierba seca</Spanish>
							<Arabic d:type="cDeltaString"></Arabic>
							<Basque d:type="cDeltaString"></Basque>
							<Bulgarian d:type="cDeltaString"></Bulgarian>
							<Catalan d:type="cDeltaString"></Catalan>
							<Croatian d:type="cDeltaString"></Croatian>
							<Czech d:type="cDeltaString"></Czech>
							<Danish d:type="cDeltaString"></Danish>
							<Dutch d:type="cDeltaString"></Dutch>
							<Finnish d:type="cDeltaString"></Finnish>
							<FrenchCA d:type="cDeltaString"></FrenchCA>
							<Greek d:type="cDeltaString"></Greek>
							<Hungarian d:type="cDeltaString"></Hungarian>
							<Indonesian d:type="cDeltaString"></Indonesian>
							<Japanese d:type="cDeltaString"></Japanese>
							<Korean d:type="cDeltaString"></Korean>
							<Norwegian d:type="cDeltaString"></Norwegian>
							<Polish d:type="cDeltaString"></Polish>
							<Portuguese d:type="cDeltaString"></Portuguese>
							<PortugueseBR d:type="cDeltaString"></PortugueseBR>
							<Romanian d:type="cDeltaString"></Romanian>
							<Russian d:type="cDeltaString"></Russian>
							<Serbian d:type="cDeltaString"></Serbian>
							<SimpChinese d:type="cDeltaString"></SimpChinese>
							<Slovak d:type="cDeltaString"></Slovak>
							<Slovenian d:type="cDeltaString"></Slovenian>
							<Swedish d:type="cDeltaString"></Swedish>
							<Thai d:type="cDeltaString"></Thai>
							<TradChinese d:type="cDeltaString"></TradChinese>
							<Turkish d:type="cDeltaString"></Turkish>
							<Other/>
						</Localisation-cUserLocalisedString>
					</LocalisedDisplayName>
					<Wang d:type="cDeltaString">eFalse</Wang>
					<FloraIndex d:type="sUInt32">2</FloraIndex>
					<FloraDensity d:type="sFloat32">0.400000</FloraDensity>
					<Category d:type="cDeltaString">eGrass</Category>
				</cMixTexDescriptor>
				<cMixTexDescriptor d:id="16000184">
					<BaseTextureName d:type="cDeltaString">Developer\Addon\Environment\Terrain\Grass\Grass002</BaseTextureName>
					<BaseSpringTextureName d:type="cDeltaString"></BaseSpringTextureName>
					<BaseSummerTextureName d:type="cDeltaString"></BaseSummerTextureName>
					<BaseAutumnTextureName d:type="cDeltaString"></BaseAutumnTextureName>
					<BaseWinterTextureName d:type="cDeltaString">Developer\Addon\Environment\Terrain\Grass\Grass002_Wi</BaseWinterTextureName>
					<DisplayName d:type="cDeltaString">Bare Grass</DisplayName>
					<LocalisedDisplayName>
						<Localisation-cUserLocalisedString>
							<English d:type="cDeltaString">Bare Grass</English>
							<French d:type="cDeltaString">Herbe rase</French>
							<Italian d:type="cDeltaString">Erba rada</Italian>
							<German d:type="cDeltaString">Grasbüschel</German>
							<Spanish d:type="cDeltaString">Hierba desnuda</Spanish>
							<Arabic d:type="cDeltaString"></Arabic>
							<Basque d:type="cDeltaString"></Basque>
							<Bulgarian d:type="cDeltaString"></Bulgarian>
							<Catalan d:type="cDeltaString"></Catalan>
							<Croatian d:type="cDeltaString"></Croatian>
							<Czech d:type="cDeltaString"></Czech>
							<Danish d:type="cDeltaString"></Danish>
							<Dutch d:type="cDeltaString"></Dutch>
							<Finnish d:type="cDeltaString"></Finnish>
							<FrenchCA d:type="cDeltaString"></FrenchCA>
							<Greek d:type="cDeltaString"></Greek>
							<Hungarian d:type="cDeltaString"></Hungarian>
							<Indonesian d:type="cDeltaString"></Indonesian>
							<Japanese d:type="cDeltaString"></Japanese>
							<Korean d:type="cDeltaString"></Korean>
							<Norwegian d:type="cDeltaString"></Norwegian>
							<Polish d:type="cDeltaString"></Polish>
							<Portuguese d:type="cDeltaString"></Portuguese>
							<PortugueseBR d:type="cDeltaString"></PortugueseBR>
							<Romanian d:type="cDeltaString"></Romanian>
							<Russian d:type="cDeltaString"></Russian>
							<Serbian d:type="cDeltaString"></Serbian>
							<SimpChinese d:type="cDeltaString"></SimpChinese>
							<Slovak d:type="cDeltaString"></Slovak>
							<Slovenian d:type="cDeltaString"></Slovenian>
							<Swedish d:type="cDeltaString"></Swedish>
							<Thai d:type="cDeltaString"></Thai>
							<TradChinese d:type="cDeltaString"></TradChinese>
							<Turkish d:type="cDeltaString"></Turkish>
							<Other/>
						</Localisation-cUserLocalisedString>
					</LocalisedDisplayName>
					<Wang d:type="cDeltaString">eFalse</Wang>
					<FloraIndex d:type="sUInt32">0</FloraIndex>
					<FloraDensity d:type="sFloat32">0.400000</FloraDensity>
					<Category d:type="cDeltaString">eGrass</Category>
				</cMixTexDescriptor>
				<cMixTexDescriptor d:id="16019872">
					<BaseTextureName d:type="cDeltaString">Developer\Addon\Environment\Terrain\Rock\Rock000</BaseTextureName>
					<BaseSpringTextureName d:type="cDeltaString"></BaseSpringTextureName>
					<BaseSummerTextureName d:type="cDeltaString"></BaseSummerTextureName>
					<BaseAutumnTextureName d:type="cDeltaString"></BaseAutumnTextureName>
					<BaseWinterTextureName d:type="cDeltaString">Developer\Addon\Environment\Terrain\Rock\Rock000_Wi</BaseWinterTextureName>
					<DisplayName d:type="cDeltaString">Rock</DisplayName>
					<LocalisedDisplayName>
						<Localisation-cUserLocalisedString>
							<English d:type="cDeltaString">Rock</English>
							<French d:type="cDeltaString">Roche</French>
							<Italian d:type="cDeltaString">Roccia</Italian>
							<German d:type="cDeltaString">Felsen</German>
							<Spanish d:type="cDeltaString">Roca</Spanish>
							<Arabic d:type="cDeltaString"></Arabic>
							<Basque d:type="cDeltaString"></Basque>
							<Bulgarian d:type="cDeltaString"></Bulgarian>
							<Catalan d:type="cDeltaString"></Catalan>
							<Croatian d:type="cDeltaString"></Croatian>
							<Czech d:type="cDeltaString"></Czech>
							<Danish d:type="cDeltaString"></Danish>
							<Dutch d:type="cDeltaString"></Dutch>
							<Finnish d:type="cDeltaString"></Finnish>
							<FrenchCA d:type="cDeltaString"></FrenchCA>
							<Greek d:type="cDeltaString"></Greek>
							<Hungarian d:type="cDeltaString"></Hungarian>
							<Indonesian d:type="cDeltaString"></Indonesian>
							<Japanese d:type="cDeltaString"></Japanese>
							<Korean d:type="cDeltaString"></Korean>
							<Norwegian d:type="cDeltaString"></Norwegian>
							<Polish d:type="cDeltaString"></Polish>
							<Portuguese d:type="cDeltaString"></Portuguese>
							<PortugueseBR d:type="cDeltaString"></PortugueseBR>
							<Romanian d:type="cDeltaString"></Romanian>
							<Russian d:type="cDeltaString"></Russian>
							<Serbian d:type="cDeltaString"></Serbian>
							<SimpChinese d:type="cDeltaString"></SimpChinese>
							<Slovak d:type="cDeltaString"></Slovak>
							<Slovenian d:type="cDeltaString"></Slovenian>
							<Swedish d:type="cDeltaString"></Swedish>
							<Thai d:type="cDeltaString"></Thai>
							<TradChinese d:type="cDeltaString"></TradChinese>
							<Turkish d:type="cDeltaString"></Turkish>
							<Other/>
						</Localisation-cUserLocalisedString>
					</LocalisedDisplayName>
					<Wang d:type="cDeltaString">eTrue</Wang>
					<FloraIndex d:type="sUInt32">0</FloraIndex>
					<FloraDensity d:type="sFloat32">0.000000</FloraDensity>
					<Category d:type="cDeltaString">eRock</Category>
				</cMixTexDescriptor>
			</MixTex>
			<DistantTerrainColour>
				<cHcColour>
					<Red d:type="sFloat32">0.415686</Red>
					<Green d:type="sFloat32">0.364706</Green>
					<Blue d:type="sFloat32">0.215686</Blue>
					<Alpha d:type="sFloat32">1.000000</Alpha>
				</cHcColour>
			</DistantTerrainColour>
			<LowGroundTextureIndex d:type="sUInt32">1</LowGroundTextureIndex>
			<MidGroundTextureIndex d:type="sUInt32">2</MidGroundTextureIndex>
			<HighGroundTextureIndex d:type="sUInt32">3</HighGroundTextureIndex>
			<RockTextureIndex d:type="sUInt32">4</RockTextureIndex>
			<LowToMidHeightPoint d:type="sFloat32">-5000.000000</LowToMidHeightPoint>
			<LowToMidThreshold d:type="sFloat32">0.000000</LowToMidThreshold>
			<MidToHighHeightPoint d:type="sFloat32">-4999.000000</MidToHighHeightPoint>
			<MidToHighThreshold d:type="sFloat32">0.000000</MidToHighThreshold>
			<RockGradient d:type="sFloat32">10.000000</RockGradient>
			<RockThreshold d:type="sFloat32">6.600000</RockThreshold>
			<ShadowTextureScaleFactor d:type="sFloat32">0.000500</ShadowTextureScaleFactor>
			<ProceduralFloraTextureID d:type="cDeltaString"></ProceduralFloraTextureID>
		</cTerrainTextureBluePrint>
	</Blueprint>
</cBlueprintLoader>
